{% extends 'base.html.twig' %}

{% block title %}Historia index{% endblock %}

{% block body %}
    <h1>Historia index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nombre</th>
                <th>Fecha</th>
                <th>Contenido</th>
                <th>Participantes</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for historium in historias %}
            <tr>
                <td>{{ historium.id }}</td>
                <td>{{ historium.nombre }}</td>
                <td>{{ historium.fecha ? historium.fecha|date('Y-m-d') : '' }}</td>
                <td>{{ historium.contenido }}</td>
                <td>{{ historium.participantes }}</td>
                <td>
                    <a href="{{ path('app_historia_show', {'id': historium.id}) }}">show</a>
                    <a href="{{ path('app_historia_edit', {'id': historium.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_historia_new') }}">Create new</a>
{% endblock %}
